training - Training #955
Project Task - Rain
09/15/2022 09:31 AM - Pariniti Sharma

Status: Closed Start date: 09/15/2022
Priority: Normal Due date:

Assignee: Nandini Verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 273.50 hours
Description

History

#1 - 09/15/2022 09:34 AM - Pariniti Sharma

- Subject changed from Project Training - Rain to Project Task - Rain

#2 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed
